<?xml version="1.0" encoding="UTF-8"?>
<Autoupdate>
  <Item>
    <Path>Config_PluginDuLong.exe</Path>
    <Link>capnhat/Config_PluginDuLong.exe</Link>
    <Hash>13F9CC92A54E5C99DD4C72E2FE024AE8</Hash>
    <Size>160768</Size>
  </Item>
  <Item>
    <Path>image\ui\001a\login\loginbg\a_bg_accounts_201001.spr</Path>
    <Link>capnhat/image/ui/001a/login/loginbg/a_bg_accounts_201001.spr</Link>
    <Hash>0671A515EAB7487EB8912490DB18492C</Hash>
    <Size>485616</Size>
  </Item>
  <Item>
    <Path>image\ui\001a\login\loginbg\b_bg_accounts_201001.spr</Path>
    <Link>capnhat/image/ui/001a/login/loginbg/b_bg_accounts_201001.spr</Link>
    <Hash>A966B5027369FCE4D1F736E85C1F9FD6</Hash>
    <Size>794928</Size>
  </Item>
  <Item>
    <Path>image\ui\001a\login\loginbg\c_bg_accounts_201001.spr</Path>
    <Link>capnhat/image/ui/001a/login/loginbg/c_bg_accounts_201001.spr</Link>
    <Hash>E129DAA935DCD6EAB4B86E5F2CE5E806</Hash>
    <Size>1034416</Size>
  </Item>
  <Item>
    <Path>msvc8p.dll</Path>
    <Link>capnhat/msvc8p.dll</Link>
    <Hash>98FFB93E2649A02DBA71D67E2D813A9B</Hash>
    <Size>286</Size>
  </Item>
  <Item>
    <Path>package.ini</Path>
    <Link>capnhat/package.ini</Link>
    <Hash>F90CFFE957DEC85F5DC8A758D5C626E9</Hash>
    <Size>667</Size>
  </Item>
  <Item>
    <Path>setting\operate.ini</Path>
    <Link>capnhat/setting/operate.ini</Link>
    <Hash>F448F72BD5B12B761B4EF15C7CC46F26</Hash>
    <Size>1264</Size>
  </Item>
  <Item>
    <Path>user\serverlistdebug.ini</Path>
    <Link>capnhat/user/serverlistdebug.ini</Link>
    <Hash>4C6A4BA1BE1A2CB2B025EFA680114771</Hash>
    <Size>1733</Size>
  </Item>
</Autoupdate>
